.form-control-plaintext {
    display: block;
    width: 100%;
    padding: .375rem 0;
    margin-bottom: 0;
    line-height: 1.5;
    color: #212529;
    background-color: transparent;
    border: solid transparent;
    border-width: 1px 0;
}
.searching-lightbox.generic-mp-loader {
    background-color: rgba(0, 0, 0, 0.2);
}
#carBrowserLoader {
    padding: 5rem;
    position: absolute;
    z-index: 11;
    background: rgb(0, 0, 0, 0.0);
    margin-left: calc(var(--bs-gutter-x)* 0.5);
    border-radius: 16px;
    min-width: 150px;
}

#search-for-plate button {
    left: 156px;
}
@media screen and (max-width: 1024px) {
    #search-for-plate button {
        left: 120px;
    }
}
@media screen and (max-width: 912px) {
    #search-for-plate button {
        left: 236px;
    }
}
@media screen and (max-width: 820px) {
    #search-for-plate button {
        left: 236px;
    }
}
@media screen and (max-width: 768px) {
    #search-for-plate button {
        left: 236px;
    }
}
@media screen and (max-width: 540px) {
    #search-for-plate button {
        left: 190px;
    }
}
@media screen and (max-width: 440px) {
    #search-for-plate button {
        left: 136px;
    }
}
@media screen and (max-width: 430px) {
    #search-for-plate button {
        left: 136px;
    }
}
@media screen and (max-width: 414px) {
    #search-for-plate button {
        left: 126px;
    }
}
@media screen and (max-width: 412px) {
    #search-for-plate button {
        left: 124px;
    }
}
@media screen and (max-width: 400px) {
    #search-for-plate button {
        left: 120px;
    }
}
@media screen and (max-width: 375px) {
    #search-for-plate button {
        left: 114px;
    }
}
@media screen and (max-width: 360px) {
    #search-for-plate button {
        left: 105px;
    }
}
@media screen and (max-width: 344px) {
    #search-for-plate button {
        left: 95px;
    }
}
.uploaded_image .image-upload-status {
    position: absolute;
    background: rgba(244, 244, 244, 0.7);
    color: white;
    padding: 5px 5px;
    font-weight: normal;
    width: 100%;
    height: 100%;
}
.uploaded_image .image-upload-status.image-upload-status-error{
    background: rgba(250, 0, 0, 0.3);
}

#lightGallery .main-image img {
    width:100%;
    height:auto;
}

.cars-layout .car-item .fav a.is-liked,
.cars-layout .car-item .fav a.is-liked:before {
    color: var(--secondary-theme-color);
}

.form-control.otherOption {
    margin-top: 10px;
}
.aiGeneratingLoader {
    background-image: url('/images/spinning-circles.svg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 10%;
}
@media screen and (max-width: 575px) {
    .regular-form .d-flex.flex-wrap .check-radio-group {
        width: 100%;
    }
    .regular-form input[type=text],
    .regular-form input[type=password],
    .regular-form input[type=email],
    .regular-form input[type=number],
    .regular-form textarea,
    .regular-form select,
    .regular-form label,
    .car-sell {
        font-size: 14px;
        line-height: 20px;
    }
}
@media screen and (max-width: 440px) {
    .regular-form .d-flex.flex-wrap .check-radio-group {
        width: 100%;
    }
}
.blk-list-car__view .white-container .cta-btns.left-0 {
    left: 28px;
    right: auto;
}
@media screen and (max-width: 575px) {
    .blk-list-car__view .white-container .cta-btns.left-0 {
        top: -5px;
        right: 0;
    }
}
.cars-layout .car-item .fav {
    position: absolute;
    width: auto;
    height: auto;
    top: 10px;
    right: 10px;
    background-color: white;
}
.cars-layout .car-item .fav a {
    display: block;
    overflow: hidden;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    text-decoration: none;
    color: #fff;
}
.car-listings .info-sort-bar .sort a:not(.btn) {
    text-decoration: none;
    width: 22px;
    max-width: 21px;
    height: 20px;
    line-height: 0;
    color: transparent;
    overflow: hidden;
    padding-left: 20px;
    position: relative;
    opacity: 0.45;
}
.car-listings .info-sort-bar .sort a:not(.btn).favorite, .car-listings .info-sort-bar .sort a:not(.btn).filter-collapse {
    opacity: 1;
    width: 20px;
    height: 20px;
    min-width: 20px;
    max-width: 20px;
}
.car-listings .info-sort-bar .sort a:not(.btn).favorite {
    opacity: 1;
}
.car-listings .info-sort-bar a.btn.favorite {
    max-width: 130px;
    width: 100%;
    color: #212529;
    padding: 14px 34px 12px 34px;
}
.car-listings .info-sort-bar .sort a.favorite::before {
    left: 12px;
}
.car-listings .info-sort-bar a.btn.favorite::before {
    margin-top:15px;
}
@media (min-width: 992px) {
    .d-lg-none {
        display: none;
    }
    .car-listings .info-sort-bar .sort a.d-lg-none {
        display: none;
    }
}
@media screen and (max-width: 575px) {
    .car-listings .main-content{
        min-height: 400px;
    }
}